Seite 1 von 5 123 ... LetzteLetzte
Ergebnis 1 bis 10 von 46

Thema: Kein kompatibles Java-Plugin installiert

  1. #1
    Neuer Benutzer
    Registriert seit
    11.09.2007
    Beiträge
    28

    Standard Kein kompatibles Java-Plugin installiert

    Hallo Forenmitglieder,
    bei der Prüfung kommt ständig der Hinweis:

    Kein kompatibles Java-Plugin installiert
    Ihr System erfüllt nicht die grundlegenden Voraussetzungen zur Nutzung des ElsterOnline-Portals. Wir empfehlen Ihnen, das aktuelle Java Runtime Environment (JRE) zu installieren. Zum Download der neuesten Version der Java-Software rufen Sie bitte die Java-Homepage (http://www.java.com/de/) auf. Diese Seiten enthalten detaillierte Anweisungen zum Download und zur Installation der Java-Software (JRE).

    Anmerkung
    Browser, deren Weiterentwicklung eingestellt wurde (z. B. Internet Explorer für Apple Macintosh, zukünftig Mozilla) sowie Netscape Navigator 4.x werden explizit nicht unterstützt.

    Ich habe schon jeden empfohlenen Schritt durchgemacht, trotzdem ändert sich nichts.
    WinXP-Prof , IE 7.0 die Updates sind alle gemacht.

    Wer kann mir noch was empfehlen?

    Gruß Orson Welles

  2. #2
    Erfahrener Benutzer
    Registriert seit
    19.07.2008
    Ort
    "feucht"-Gebiet Nord-Osten
    Beiträge
    6.078

    Standard AW: Kein kompatibles Java-Plugin installiert

    Java-Update!

    Update hat bei mir damals abgebrochen, drum hab ich's von der EF-CD installiert, anschliessend gingen auch die erforderlichen Updates.

    XP home SP3

    Ggfs. hilft mein Tipp.
    Geändert von stiller (12.02.2009 um 21:42 Uhr) Grund: BS
    Gruss (S)stiller
    STEUERBESCHEIDE SIND NIE EIN MAILANHANG, VIRENGEFAHR!
    Bitte Fragen in das etwa zutreffende Unterforum stellen.
    ELSTER ELektronische STeuer ERklärung.
    Bitte prüfen Sie Ihre Software ständig auf Updates.
    Mein Elster (MEL) wird ab VZ 2020 das non plus ultra sein!
    Das BZST unterstützt auch das Elsterzertifikat, hat aber eigene Bereiche.
    Irren ist menschlich. Aber wenn man richtig Mist bauen will, braucht man einen Computer. (Dan Rather)

  3. #3
    Neuer Benutzer
    Registriert seit
    15.02.2009
    Beiträge
    3

    Frage AW: Kein kompatibles Java-Plugin installiert

    Hallo zusammen,
    ich hab genau das gleiche Problem, alles upgedatet, JAVA-Symbol wirtd auch angezeigt, nur das Sch...-Elster-Programm will es einfach nicht wahrhaben.
    Windows XP Home SP3; Firefox 3.0.6, Cookies, Java etc. zugelassen
    Vielleicht hat ja noch jemand einen guten Rat. Vielen Dank im Voraus.

  4. #4
    Erfahrener Benutzer
    Registriert seit
    11.12.2008
    Ort
    sonniger Südwesten
    Beiträge
    690

    Standard AW: Kein kompatibles Java-Plugin installiert

    Zitat Zitat von mastermuc Beitrag anzeigen
    Hallo zusammen,
    ich hab genau das gleiche Problem, alles upgedatet, JAVA-Symbol wirtd auch angezeigt, nur das Sch...-Elster-Programm will es einfach nicht wahrhaben.
    Windows XP Home SP3; Firefox 3.0.6, Cookies, Java etc. zugelassen
    Vielleicht hat ja noch jemand einen guten Rat. Vielen Dank im Voraus.
    START - Systemsteuerung - rechte Maustaste auf JAVA - öffnen - erweitert - StandardJava für Browser - Häkchen setzen bei Morzilla Familie. Bei denen die IE benutzen überprüfen, ob bei IE ein Häkchen gesetzt ist. Nur eine Idee. Kann sein, dass das nicht die Lösung ist.

  5. #5
    Neuer Benutzer
    Registriert seit
    15.02.2009
    Beiträge
    3

    Standard AW: Kein kompatibles Java-Plugin installiert

    Häkchen war gesetzt, aber trotzdem Danke für den Rat.

  6. #6
    Neuer Benutzer
    Registriert seit
    15.02.2009
    Beiträge
    3

    Standard AW: Kein kompatibles Java-Plugin installiert

    Sooo, Problem gelöst: habe eine andere Anwendung, die Java benötigt, gestartet, bin danach wieder auf Elsteronline und oh Wunder, es hat funktioniert.

  7. #7
    Neuer Benutzer
    Registriert seit
    25.07.2012
    Beiträge
    1

    Standard AW: Kein kompatibles Java-Plugin installiert

    Es darf nur eine Java Version auf dem System aktiv sein - Ihr müsst eventuell vorhandene alte Java Versionen deinstallieren, dann funktioniert es. Aktuell ist Java 7 - ich hatte zusätzlich noch Java 6 auf dem Rechner und die selben Probleme. Nun funktioniert es.

    Beste Grüße

    Sven

  8. #8
    Neuer Benutzer
    Registriert seit
    10.08.2012
    Beiträge
    2

    Standard AW: Kein kompatibles Java-Plugin installiert

    Also, Svens Hinweis ist nicht ausreichend. Ich habe das aktuelle Java 7 installiert und nur dieses. Habe vorsichtshalber noch einmal javara.exe in der V 1.16 drüber laufen lassen. Trotzdem: "Kein kompatibles Java-Plugin ..." . Das erstaunlichste ist aber, ich bin schon einmal nach stundenlangen Versuchen mit Neuinstallation, JavaRa usw. über das Problem hinweg gekommen (weiß aber nicht mehr wie), habe die Email und den Brief mit dem Aktivierungscode bekommen. Und jetzt, da ich den Schritt 2 vollziehen wollte, PENG!

    Windows 7 Prof 64 Bit

  9. #9
    Neuer Benutzer
    Registriert seit
    17.08.2012
    Beiträge
    2

    Standard AW: Kein kompatibles Java-Plugin installiert

    Ich habe ebenfalls die Meldung, es sei kein kompatibles Java installiert, habe es von 4 verschiedenen PC aus versucht - drei davon mit Windows 7, den neuesten Browser-Updates, habe es mit Firefox versucht, mit IE-9 und IE-8, habe Cookies von Drittanbietern uneingeschränkt erlaubt und das neueste Java installiert. Der 4. Rechner, mit dem ich es versuchte, hat Win-XP SP3 und Firefox (voll upgedatet) mit dem neuesten Java-Update. Habe es MIT und OHNE Firewall versucht: Alles ohne Erfolg!!
    Habe zweimal mit der Elster-Hotline telefoniert und hatte den Eindruck, dass man dort so unwissend ist wie ein Laie nur sein kann, allenfalls die Zuständigkeit wurde abgestritten mit Verweis auf das zuständige Finanzamt, wo ich mir mitgeteilt wurde, dass ich mich an Elster wenden müsste, was meiner Meinung nach auch richtig sein müsste.

  10. #10
    Neuer Benutzer
    Registriert seit
    10.08.2012
    Beiträge
    2

    Standard AW: Kein kompatibles Java-Plugin installiert

    Ich bin folgendermaßen über das Problem gekommen:
    Da ich den IE sowohl in der 32-Bit- als auch in der 64-Bit-Version drauf habe, habe ich auch das Java-Plugin zweimal installert, für 32 und für 64 Bit. Dann gings plötzlich.

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •